Bug 993834 - libyui-gtk possibly affected by F-20 unversioned docdir change
libyui-gtk possibly affected by F-20 unversioned docdir change
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libyui-gtk (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn "besser82" Esser
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Changes...
:
Depends On:
Blocks: F20UnversionedDocDirs
  Show dependency treegraph
 
Reported: 2013-08-06 08:30 EDT by Ville Skyttä
Modified: 2013-09-01 19:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: libyui-3.0.10-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 19:00:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-08-06 08:30:10 EDT
libyui-gtk was identified as a package possibly needing maintainer attention
due to the F-20 unversioned doc dir change. The identification is not
foolproof, it is basically this grep:

    grep -E "(/doc|_docdir|_defaultdocdir).+version" *.spec

Please review your package and make the appropriate changes, if any. A
good starting point is checking the lines output by the above grep for
your specfile. For the vast majority of packages, after the changes,
the expected outcome is that documentation dirs in /usr/share/doc
should no longer contain the package version.

More information and tips:
  https://fedoraproject.org/wiki/Changes/UnversionedDocdirs
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183943
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183973
Comment 1 Fedora Update System 2013-08-30 07:46:04 EDT
libyui-3.0.10-1.fc18,libyui-bindings-1.0.2-7.fc18,libyui-gtk-2.43.7-1.fc18,libyui-ncurses-2.44.1-1.fc18,libyui-qt-2.43.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libyui-3.0.10-1.fc18,libyui-bindings-1.0.2-7.fc18,libyui-gtk-2.43.7-1.fc18,libyui-ncurses-2.44.1-1.fc18,libyui-qt-2.43.5-1.fc18
Comment 2 Fedora Update System 2013-08-30 07:47:20 EDT
libyui-3.0.10-1.fc19,libyui-bindings-1.0.2-7.fc19,libyui-gtk-2.43.7-1.fc19,libyui-ncurses-2.44.1-1.fc19,libyui-qt-2.43.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libyui-3.0.10-1.fc19,libyui-bindings-1.0.2-7.fc19,libyui-gtk-2.43.7-1.fc19,libyui-ncurses-2.44.1-1.fc19,libyui-qt-2.43.5-1.fc19
Comment 3 Fedora Update System 2013-08-30 18:54:34 EDT
Package libyui-3.0.10-1.fc18, libyui-bindings-1.0.2-7.fc18, libyui-gtk-2.43.7-1.fc18, libyui-ncurses-2.44.1-1.fc18, libyui-qt-2.43.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libyui-3.0.10-1.fc18 libyui-bindings-1.0.2-7.fc18 libyui-gtk-2.43.7-1.fc18 libyui-ncurses-2.44.1-1.fc18 libyui-qt-2.43.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15544/libyui-3.0.10-1.fc18,libyui-bindings-1.0.2-7.fc18,libyui-gtk-2.43.7-1.fc18,libyui-ncurses-2.44.1-1.fc18,libyui-qt-2.43.5-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-01 19:00:02 EDT
libyui-3.0.10-1.fc19, libyui-bindings-1.0.2-7.fc19, libyui-gtk-2.43.7-1.fc19, libyui-ncurses-2.44.1-1.fc19, libyui-qt-2.43.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-09-01 19:02:48 EDT
libyui-3.0.10-1.fc18, libyui-bindings-1.0.2-7.fc18, libyui-gtk-2.43.7-1.fc18, libyui-ncurses-2.44.1-1.fc18, libyui-qt-2.43.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.